﻿.question-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	min-height: calc(100vh - 426px);
}
.question-list-box{
	width: 100%;
	display: block;
}
.question-list{
	font-size: 0;
	display:block;
	width: 100%;
	
}

.question-icon{
	font-family: "Teko";
	font-weight: bold;
	font-size: 30px;
	color: #ea5b31;
	display: inline-block;
	vertical-align: middle;
	padding-right: 5px;
	width: 30px;
	max-width: 100%;
}
.question-p{
	width: calc(100% - 55px);
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
	letter-spacing: 2px;
	color: #000;
	transition: all .3s linear;
}
.question-icon2{
	width: 20px;
	max-width: 100%;
	display: inline-block;
	vertical-align: middle;
	transition: all .3s linear;
}
.question-title.active .question-icon2{
	transform: rotate(-90deg);
}

.question-title{
	width: 100%;
	display: block;
	font-size: 0;
	cursor: pointer;
	border-top: 1px solid #d2d2d2;
}
.answer-box{
	font-size: 16px;
	color: #555555;
	display: inline-block;
	vertical-align: top;
	padding-top: 12px;
}
.question-answer{
	
	display: none;
	
}
.question-answer .question-icon{
	vertical-align: top;
}
.question-list-box .question-list:last-child{
	border-bottom: 1px solid #d2d2d2;
}
.question-title.active{
	border-bottom: 1px solid #d2d2d2;
}